namespace MauiSpark.Pages;

public partial class AccueilPage : ContentPage
{
	public AccueilPage()
	{
		NavigationPage.SetHasBackButton(this, false);
        NavigationPage.SetHasNavigationBar(this, false);

        InitializeComponent();
	}

	private void QuandJouerClique(Object? sender, EventArgs e)
	{
		Navigation.PushAsync(new ModePage());
	}
}